Bug 176964 - [maintainer][patch] devel/py-wsgitools update to Version 0.2.4
Summary: [maintainer][patch] devel/py-wsgitools update to Version 0.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-14 18:20 UTC by Klaus Aehlig
Modified: 2013-03-18 11:40 UTC (History)
0 users

See Also:


Attachments
py-wsgitools.diff (1.26 KB, patch)
2013-03-14 18:20 UTC, Klaus Aehlig
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Klaus Aehlig 2013-03-14 18:20:00 UTC
	Update devel/py-wsgitools to version 0.2.4

	While there, clean up Makefile headers

Fix: Apply the following patch
Comment 1 Edwin Groothuis freebsd_committer 2013-03-14 18:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2013-03-14 18:46:35 UTC
Responsible Changed
From-To: freebsd-python->culot

I'll take it.
Comment 3 Frederic Culot freebsd_committer 2013-03-18 10:24:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-03-18 11:36:54 UTC
Author: culot
Date: Mon Mar 18 10:23:47 2013
New Revision: 314550
URL: http://svnweb.freebsd.org/changeset/ports/314550

Log:
  - Update to 0.2.4
  - Trim Makefile's header
  
  PR:		ports/176964
  Submitted by:	Klaus Aehlig <aehlig@linta.de> (maintainer)

Modified:
  head/devel/py-wsgitools/Makefile
  head/devel/py-wsgitools/distinfo

Modified: head/devel/py-wsgitools/Makefile
==============================================================================
--- head/devel/py-wsgitools/Makefile	Mon Mar 18 10:23:23 2013	(r314549)
+++ head/devel/py-wsgitools/Makefile	Mon Mar 18 10:23:47 2013	(r314550)
@@ -1,12 +1,8 @@
-# Ports collection makefile for:	py-wsgitools
-# Date created:				2011/01/13
-# Whom:					Klaus T. Aehlig <aehlig@linta.de>
-#
+# Created by: Klaus T. Aehlig <aehlig@linta.de>
 # $FreeBSD$
-#
 
 PORTNAME=	wsgitools
-PORTVERSION=	0.2.3
+PORTVERSION=	0.2.4
 CATEGORIES=	devel
 MASTER_SITES=	http://subdivi.de/~helmut/darcs/${PORTNAME}/dist/
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
@@ -16,7 +12,7 @@ COMMENT=	Useful middlewares and filters 
 
 LICENSE=	GPLv2                    # or higher
 
-USE_PYTHON=	yes
+USE_PYTHON=	2.5-2.7
 USE_PYDISTUTILS=yes
 
 .include <bsd.port.mk>

Modified: head/devel/py-wsgitools/distinfo
==============================================================================
--- head/devel/py-wsgitools/distinfo	Mon Mar 18 10:23:23 2013	(r314549)
+++ head/devel/py-wsgitools/distinfo	Mon Mar 18 10:23:47 2013	(r314550)
@@ -1,2 +1,2 @@
-SHA256 (wsgitools-0.2.3.tar.gz) = 0e7c53c14c37ff753bab975512d567cdaa508ecfb7e6f2b23134988d416af972
-SIZE (wsgitools-0.2.3.tar.gz) = 24622
+SHA256 (wsgitools-0.2.4.tar.gz) = 0472dde4d7a8e78c7dec7db8d1d93451d832e80654d3e2f575678ed44b71e614
+SIZE (wsgitools-0.2.4.tar.gz) = 28444
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"